server {
    listen 80;
    server_name humstats.heigit.org;
    gzip on;
	gzip_types application/geo+json application/json text/javascript text/css image/png;

    location / {
        alias /usr/share/nginx/html/;
        add_header Access-Control-Allow-Origin *;
        autoindex on;
    }
}
